| Home | Libraries | People | FAQ | More

## Struct are_base_unit

boost::units::metric::are_base_unit

## Synopsis

    // In header: <boost/units/base_units/metric/are.hpp>

    struct are_base_unit {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `are_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();